- Classes
- Namespaces
- Interfaces
- Traits
- Index

PHP-FFMpeg API
Interface

# FFMpeg\Format\FrameInterface

interface FrameInterface implements FormatInterface

## Methods

string | getPasses() Returns the number of passes. | from FormatInterface
array() | getExtraParams() Returns an array of extra parameters to add to ffmpeg commandline. | from FormatInterface

## Details

###
in FormatInterface at line 20
`public string getPasses()`

Returns the number of passes.

#### Return Value

string |

###
in FormatInterface at line 27
`public array() getExtraParams()`

Returns an array of extra parameters to add to ffmpeg commandline.

#### Return Value

array() |